=== Auberge ===
Contributors: webmandesign
Tags: one-column, two-columns, right-sidebar, grid-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-image-header, featured-images, footer-widgets, full-width-template, microformats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, post-formats, blog, food-and-drink
Requires at least: 4.7.0
Tested up to: 5.1.1
Stable tag: 2.7.0
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html

Auberge is responsive, retina-ready, modern restaurant & café & recipes blog WordPress theme.


== Description ==

Auberge is responsive, retina-ready, modern restaurant & café & recipes blog WordPress theme. Supports Beaver Builder page builder plugin, Jetpack plugin to create nested food menus, WebMan Amplifier plugin for recipes, Schema.org markup with Google recipe view, Theme Hook Alliance action hooks, translation-ready code with support for RTL languages, header slideshow, customizable colors and layout, and other cool features.


== Frequently Asked Questions ==

= Where can I find more information about the theme? =
For more information about the theme please visit https://www.webmandesign.eu/portfolio/auberge-wordpress-theme/

= Where can I preview demo website? =
Demo website can be found at https://themedemos.webmandesign.eu/auberge/

= Where can I find theme documentation? =
Please visit https://webmandesign.github.io/docs/auberge/

= Where can I get theme support? =
Please visit support forum at https://support.webmandesign.eu/


== Changelog ==

Please see `changelog.md` file.


== Upgrade Notice ==

= 2.7.0 =
Updating info, improving excerpt display, improving CSS variables functionality, improving navigation touch screen support.


== Resources ==

* TGM-Plugin-Activation © 2012 Thomas Griffin, GPL v2 or later
* Normalize.css © Nicolas Gallagher and Jonathan Neal, MIT
* slick.js © 2014 Ken Wheeler, MIT
* Genericons Neue © Automattic, GPL v2 or later
* Header images © http://www.stocksnap.io/, CC0
* screenshot.jpg images © http://www.stocksnap.io/, CC0
